{
    "home": {
        "nologin": {
            "welcome": "Willkommen bei yourPart",
            "description": "yourPart ist ein social Network, bei dem Sie Freundschaften schließen und neue Leute kennen lernen können. Sie können hier Ihre Bilder für andere anzeigen und dabei bestimmen, wer welche Bilder sehen kann.            Natürlich können Sie auch Nachrichen austauschen und sogar Chatten. Im großen Stil, mit vielen anderen gleichzeitig, und im kleinen Zufallschat. Und nicht zu vergessen, Sie können hier auch Camen.",
            "randomchat": "Zufallschat",
            "startrandomchat": "Zufallschat starten",
            "login": {
                "name": "Login-Name",
                "namedescription": "Gib hier Deinen Benutzernamen ein",
                "password": "Paßwort",
                "passworddescription": "Gib hier Dein Paßwort ein",
                "lostpassword": "Paßwort vergessen",
                "register": "Bei yourPart registrieren"
            }
        }
    }
}